<?php

require_once
__DIR__ .
'/../../app/core/Database.php';

use App\Core\Database;

$db =
Database::getInstance();

/*
User 1
*/

$db->exec("
INSERT INTO users
(
org_id,
role_id,
first_name,
last_name,
email,
password_hash,
is_active
)
VALUES
(
1,
2,
'Chair',
'Test',
'chair@test.com',
'" . password_hash('123456', PASSWORD_DEFAULT) . "',
1
)
");

/*
Assign roles
*/

$db->exec("
INSERT INTO user_conferences
(
user_id,
conference_id,
code
)
VALUES
(1,1,'conference_chair'),
(1,1,'reviewer'),
(1,2,'organizer')
");

echo
'Seed completed';
